@charset "UTF-8";

/* ALL */
hr {
    border-bottom: 1px dotted #CCC;
    border-top: 0px;
}
.margin_bottom_30 {
    margin-bottom: 30px;
}

.x_soc_a {
    border: none;
}
img.x_soc_icon {
    width: 24px;
    height: 24px;
    max-width: none;
    max-height: none;
}

.site-footer_dark .soc-btn.x_soc_a img {
    display: block;
    width: 30px;
    height: 30px;
    max-width: none;
    max-height: none;
    
}
a.selected {
    text-decoration: underline;
    font-weight: bold;
}

#fav-plugin-list-link {
    right: 480px;
}
.text-center {
	text-align: center;
}
/* ~ALL */

/* HEAD */
.site-header {
    padding-top: 24px;

}

.site-header_13 .site-header__top-menu {
    margin-left: 1rem;
}
.top-menu__list .top-menu__item {
    padding-right: 2.5rem;
    white-space: normal;
}

.menu-categ__list_show-more .menu-categ__item {
    margin-bottom: .5rem!important;
}

ul li.ss20_li_logo {
    height: 19px;
    position: relative;
    width: 135px;
    margin-left: 4px;
}
ul li.ss20_li_logo a.ss20_a {
    position: absolute;
    top: -30px;
    z-index: 999;
}

.callback-info__main-num .messanger__item .messanger-icon-wrap {
    padding: 4px;
    width: 16px;
    height: 16px;
    margin: 0 auto;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

@media all and (min-width: 1200px) {
    .autocomplete-suggestions{
        width: 145%;
    }
    .autocomplete-suggestions .autocomplete__img {
        width: 6rem;
        height: 6rem;
    }
}
.site-search .autocomplete__content{
    width: 100%;
}
.site-search form.suggestion-form{
    width: auto;
    padding-left: 4px;
}
.site-search form.suggestion-form .item-c__btn {
    padding: 6px 12px 8px 10px;
}
/* ~HEAD */


/* FOOTER */
footer .f-block a {
    color: #fff;
}
/* ~FOOTER */

/* SIDEBAR */
    /* X revews */
    
.x_reviews_wrap{
	text-align:center;	
}
.a_x_reviews {
    color: #ff6600;
    display: inline-block;
    font-family: Verdana;
    font-size: medium;
    margin: 0 auto 10px;
    text-decoration: none;
    text-transform: uppercase;
}
.review_author{
	font-weight:bold; 
	display:inline-block;
}
.x_time{
    color: #999999;
	font-size:10px;
	border-top:dashed 1px #ddd;
}

.review_date{
    color: #ff6600;
}
/*#revi-body*/
	#revi-body {
		overflow-y:scroll;
	}
	.home-revi{
		text-align:left;
		padding-right:5px;
		border-bottom:dashed 1px;
		padding-bottom:10px;
		margin-bottom:10px;
	}
	.home-revi .x_clear{
		clear:both;
		height:6px;
	}
	.home-revi .x_clear12{
		clear:both;
		height:12px;
	}
	
	.home-revi .revi-head span {
		display:block;
		float:left;
	}
	.home-revi .date {
	    color: #ff6600;
	}
	.home-revi .revi-head .starrs {
		width:83px;
		height:19px;
		background:url(/images/starrs.png) no-repeat;
	}

    /* ~X revews */
/* ~SIDEBAR */

/* CATALOG */
.cat-top-bannner {
    text-align: center;
}

ul.subb {
    padding: 0px;
}
ul.subb li {
    display: inline-block;
    margin-right: 15px;
}

.btn_main-1,
.btn_main-2 {
    text-shadow: 0 -1px rgba(0, 0, 0, 0.4);
    
    background-color: #a00c0c;
    
    border: 1px solid #e5eaf0;
    border-color: #8d0c0c #8d0c0c #810808;
    
    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.1), 0 2px 10px 0 rgba(0, 0, 0, 0.2), 0 2px 4px 0 rgba(0, 0, 0, 0.3);
}
.btn_main-1:hover,
.btn_main-2:hover {
    background-color: #306bc9;
}
.btn_main-1.btn_shiny::before,
.btn_main-2.btn_shiny::before {
    background-color: #306bc9;
}


.btn_main-3 {
    font-size: 13px;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.4);
    
    background-color: #125113;
    color: #ffffff;
    
    border: 1px solid #e5eaf0;
    border-color: #126e13 #126e13 #0a4b0b;
    
    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.1), 0 2px 10px 0 rgba(0, 0, 0, 0.2), 0 2px 4px 0 rgba(0, 0, 0, 0.3);
}
.btn_main-3:hover {
    background-color: #306bc9;
    color: #ffffff;
}
.btn_main-3.btn_shiny::before {
    background-color: #306bc9;
}


/* ~CATALOG */


/* FILTER */
.filtergroup select {
    max-width: 100%;
}
/* FILTER */


/* PRODUCT */
.b-row-ip_1 .b-row-ip__col-descr {
    flex: 0 0 39.7rem;
}
.b-row-ip_1 .b-row-ip__col-cart {
    flex: 0 0 38rem;
}

.productCode {
    background: none repeat scroll 0 0 #33a33b;
    color: #fff;
    display: inline-block;
    margin: 0 6px;
    padding: 2px 5px 3px;
}

.sklad a{
    text-decoration: underline;
}
.sklad a:hover{
    text-decoration: none;
}

.sklad .hint a strong{
    font-weight: normal;
}

.x_border_top{
    padding: 24px 18px 0 0;
    border-top: solid 1px #eee;    
}

.pd-cart .pd-cart__add-cart {
    min-width: auto;
}

.frontend_product_cart{
    margin: 20px;
    text-align: center;
}
.frontend_product_cart > *{
    display: inline-block;
    background-color: #ffe500;
    border-radius: 3px;
    font-weight: 700;
    padding: .3rem .5rem;
    -webkit-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-10deg);
    white-space: nowrap;
}


.b-bestprice__wrapper {
    margin: 20px;
    text-align: center;
}
.i-bestprice__button_back{
    font-size: 14px;
    font-weight: normal;
    padding: 4px 12px;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.4);
    
    background-color: #333333;
    color: #ffffff;

    border-radius: 4px;
    border: 1px solid #333333;
    
    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.1), 0 2px 10px 0 rgba(0, 0, 0, 0.2), 0 2px 4px 0 rgba(0, 0, 0, 0.3);
}
.i-bestprice__button:hover{
    border: 1px solid #306bc9;
    background-color: #306bc9;
    background-image: none;
}



/* ~PRODUCT */

/* CHECKOUT */
.checkout-pg .check-option__input-price {
    visibility: hidden;
    opacity: 0;
}
.block_shipping_hide{
    visibility: hidden;
    opacity: 0;
}
/* ~CHECKOUT */

/* shopFavPlugin::button on thumbs.html */
.fa-heart {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    background: center no-repeat;
}
.fa-heart:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: '';
    transition: opacity 150ms ease-in-out;
    background: no-repeat center;
    background-size: 18px;
    background-position: 0 -1px;
}



a.fav-plugin-product-btn.add.inline-link, 
a.fav-plugin-product-btn.remove.inline-link {
    /*font-size: 0;*/
	font-weight: normal;
    transition: all 0.21s;
    display: inline-block;
    margin-top: 12px;
    padding-left: 5px;
    padding-right: 5px;
	text-decoration: none;
}

a.fav-plugin-product-btn.add.inline-link {
	color: #306bc9;
}
a.fav-plugin-product-btn.remove.inline-link {
	color: #ff003b;
}

a.fav-plugin-product-btn.add.inline-link:hover, 
a.fav-plugin-product-btn.remove.inline-link:hover {
    opacity: .7;
}

/* ~shopFavPlugin::button on thumbs.html */

/* shopFavPlugin::button on product.html */
    .product-wrapper:after ,
    .product-block:after {
        content: '';
        display: block;
        clear: both;
    }
    .p-b-image {
        float: left;
        width: 50%;
    }
    .p-b-features {
        float: right;
        width: 48%;
    }
    .product-block,
    .description-product {
        float: left;
        width: 65%;
    }
    .mainblock,
    .addition-block {
        float: right;
        width: 32%;
    }
    @media (max-width: 480px) {
        .p-b-image,
        .p-b-features,
        .product-block,
        .description-product,
        .mainblock,
        .addition-block {
            margin-bottom: 10px;
            width:100%;
        }
    }
	.todiscount h3{
		text-align: right;
		margin-top: 24px;
	}
	.frontend_product_cart{
		text-align: center;
		margin: 24px 0 0 0;
		font-weight: bold;
	}
	.order-discounts tbody td:first-child,
	.customer-discounts tbody td:first-child{
		white-space: nowrap;
	}
	.mainblock, .addition-block {
		clear: right;
	}
	.favlist.text-center>div a {
		margin: 10px 0;
		/*border: 1px solid black;
		border-radius: 1px;*/
		padding-left: 5px;
		padding-right: 5px;
	}

.favlist.text-center>div {
    margin: 15px 0;
}

.favlist.text-center {
	padding-right: 3px;
    margin-left: -14px;
}
.product-wrapper a.fav-plugin-product-btn.remove.inline-link:before, 
.product-wrapper  a.fav-plugin-product-btn.add.inline-link:before {
    display: none!important;
}

.product-wrapper  a.fav-plugin-product-btn.add.inline-link, 
.product-wrapper  a.fav-plugin-product-btn.remove.inline-link {
    font-size: 14px;
    transition: none;
    display: inline-block;
    margin-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    
}

.product-wrapper  a.fav-plugin-product-btn.add.inline-link {
	color: #306bc9;    
}

.product-wrapper  a.fav-plugin-product-btn.remove.inline-link {
	color: #ff003b;    
}

.product-wrapper  a.fav-plugin-product-btn.add.inline-link:hover, 
.product-wrapper  a.fav-plugin-product-btn.remove.inline-link:hover {
    opacity: .7;
}

.row-fluid.buy {
    position: relative;
}

.product .crossselling li {
    height: /*260*/370px !important;
}


.add .fa-heart:before {
    background-image: url('../img/skin/wishllist.png');
}
.remove .fa-heart:before {
    background-image: url('../img/skin/wishllist_acive.png');
}
/* shopFavPlugin::button on product.html */


.pd-descr__description .pd-thumb {
    width: 4em;
    height: 4em;
    float: left;
    margin: 5px 8px 8px 0;
    clear: both;
}

.pd-descr__description a {
    clear: both;
}

/* review */
.review {
  margin-bottom: 30px;
  color: #444;
}
.review .summary h6 {
  color: #000;
  font-size: 1.1em;
  margin-bottom: 0.3em;
}
.review .summary a.username {
  color: #777;
}
.review .summary a.username:hover {
  color: red;
}
.review .summary a {
  display: inline;
  padding: 0;
}
.review .summary .date {
  color: #aaa;
}
.review p {
  margin-top: 5px;
  margin-bottom: 5px;
  line-height: 1.3em;
}
.review .actions a {
  padding: 0 !important;
}
/* ~review */

/* 20210417::x_mod */
.flex_container {
    display: flex; /* or inline-flex */
    align-items: center;
    justify-content: space-around;
}
.flex_item {
}
/* ~20210417::x_mod */